Vista Upgrade Advisor tool should warn Adminpacks are incompatable

Discussion in 'Windows Vista Administration' started by J.T. Moore, Feb 14, 2007.

  1. J.T. Moore

    J.T. Moore Guest

    The Vista Upgrade Advisor tool should be enhanced to notify that user that
    the Windows 2003 Admin Pack is not compatable with Vista and require that it
    be removed before upgrading. The same goes for the Exchange 2003 System
    Manager and the XP version on the IIS6 Manager. Its an even bigger problem
    for Exchange System Manager and IIS6 Manager because it not even possible to
    uninstall the applications because the installers refuse to run on Vista.

    ----------------
    This post is a suggestion for Microsoft, and Microsoft responds to the
    suggestions with the most votes. To vote for this suggestion, click the "I
    Agree" button in the message pane. If you do not see the button, follow this
    link to open the suggestion in the Microsoft Web-based Newsreader and then
    click "I Agree" in the message pane.

    http://windowshelp.microsoft.com/co...ndows.vista.administration_accounts_passwords
     
    J.T. Moore, Feb 14, 2007
    #1
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.